/* header */

/** {*/
    /*-webkit-user-select: none;*/
    /*-khtml-user-select: none;*/
    /*-moz-user-select: none;*/
    /*-ms-user-select: none;*/
    /*-o-user-select: none;*/
    /*user-select: none;*/
/*}*/

@font-face {
    font-family: 'akzidenzgroteskbqregular';
    src: url("../fonts/akzidenzgroteskbq-reg-opentype-webfont.woff2") format("woff2"), url("../fonts/akzidenzgroteskbq-reg-opentype-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal; }
@font-face {
    font-family: 'akzidenzgroteskbold';
    src: url("../fonts/akzidenz-grotesk-black-webfont.woff2") format("woff2"), url("../fonts/akzidenz-grotesk-black-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal; }
@font-face {
    font-family: 'icomoon';
    src: url("../fonts/icomoon.eot?8f4tyl");
    src: url("../fonts/icomoon.eot?8f4tyl#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?8f4tyl") format("truetype"), url("../fonts/icomoon.woff?8f4tyl") format("woff"), url("../fonts/icomoon.svg?8f4tyl#icomoon") format("svg");
    font-weight: normal;
    font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.icon-cart:before {
    content: "\e900"; }

.icon-user:before {
    content: "\e901"; }

.icon-search:before {
    content: "\e902"; }

html, body {
    font-family: Verdana;
    color: #3E474D;
    font-size: 14px; }

.row {
    max-width: 1300px; }

h1, h2, h3, h4, h5, h6 {
    font-family: akzidenzgroteskbold;
    color: #11517E; }

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial; }

.pagecontent ul {
    list-style: none;
}

button, .button, .button-primary  {
    background-color: #11517E;
    padding: 10px 20px 12px 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    border:none;
}

.productsingle button, .productsingle  .button {
    display: block;
}

button:hover, .hover  {
    background-color: #3E474D; }

.center {
    text-align: center; }

.pagetitle h2 {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 25px; }

#main-content {
    margin: 25px 0 25px 0; }

header .top-header .left-header h1 {
    color: #fff;
    text-transform: uppercase;
    line-height: 25px;
    margin-top: 20px;
    font-size: 40px; }

header .top-header .left-header h1 span {
    font-size: 20px; }

header .top-header {
    background-color: #11517E; }

header .right-header {
    padding-right: 0px;
    background-color: #3E474D; }

header .left-header ul.main-menu {
    margin-top: 20px;
    margin-bottom: 0px;
    margin-left: 25px;}

header .left-header ul.main-menu li {
    display: table-cell;
    padding: 15px; }

header .left-header ul.main-menu li a {
    color: #fff;
    font-size: 17px;
    font-family: akzidenzgroteskbold;
    text-transform: uppercase; }

header .left-header ul.main-menu li a:hover {
    color: #ccc; }

header .right-header ul.icon-menu li .icon-cart, .icon-user, .icon-search {
    font-size: 45px;
    color: #fff;
    padding: 10px 20px 10px 20px;
     }

header .right-header ul.icon-menu {
    margin: 0;
    margin-left: -10px;
    float: right;
    height: 100px;}

header .right-header ul.icon-menu li {
    display: table-cell;
    padding: 10px;
    border-right: 1px solid #51595E; }

header .right-header ul.icon-menu li.last {
    border: none; }

/* end header */






.widget {
    margin-bottom: 25px;
    overflow: hidden; }

.widget h2 {
    font-size: 16px;
    text-transform: uppercase; }

.widget h3.quote {
    text-align: center;
    font-family: chalkduster;
    color: #11517E;
    font-size: 18px; }

.widget h3.quote span {
    color: #3E474D;
    line-height: 40px; }

.widget ul.menu {
    margin-left: 0px; }

.widget ul.menu li {
    list-style: none;
    line-height: 30px;
    border-bottom: 1px solid #E2E2E2;
    display: block; }

.widget ul.menu li.last {
    border-bottom: none; }

.widget ul.menu li a {
    color: #3E474D; }

.widget ul.menu li a:hover {
    color: #11517E; }

.widget button.group {
    width: 100%;
    margin-bottom: 15px; }

.widget button.cta {
    background-color: #E4A235; }



footer {
    background-color: #F5F5F5;
    padding: 25px 0 25px 0; }

footer .footercolumn {
    border-right: 1px #E2E2E2 solid;
    padding-left: 50px; }

footer .footercolumn h3 {
    font-size: 16px;
    text-transform: uppercase; }

footer ul.socialicons {
    margin-left: 0px; }

footer ul.socialicons li {
    display: inline;
    margin-right: 8px; }

footer nav.footernav ul li {
    list-style: none; }

footer nav.footernav a {
    color: #000000;
    line-height: 25px; }

footer nav.footernav a:hover {
    color: #11517E; }
